msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Spanish\n"
"Language: es_ES\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: es-ES\n"
"X-Crowdin-File: /release-4.9.1/addons/attachments.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:43\n"

msgctxt "Addons::name::attachments"
msgid "Attachments"
msgstr "Archivos adjuntos"

msgctxt "Addons::description::attachments"
msgid "Makes it possible to attach files to products"
msgstr "Permite adjuntar archivos a los productos"

msgctxt "Languages::attachments"
msgid "Attachments"
msgstr "Archivos adjuntos"

msgctxt "Languages::new_attachment"
msgid "New attachment"
msgstr "Adjunto nuevo"

msgctxt "Languages::add_attachment"
msgid "Add attachment"
msgstr "Añadir adjunto"

msgctxt "Languages::editing_attachment"
msgid "Editing attachment"
msgstr "Editar adjunto"

